/* Tribe widget stylings Events */
.custom-tribe-widget-event {
	display: flex;
	flex-direction: row;
	font-family: 'Raleway';
	font-weight: 400;
	font-size: 14px;
	color: black;
	margin-bottom: 10px;
}

.custom-tribe-widget-event a,
.custom-tribe-widget-event a:hover {
    text-decoration: none;
    font-weight: 600;
}

.custom-tribe-widget-event-info {
    flex-direction: column;
}

.custom-tribe-widget-event-thumb {
    flex-shrink: 0;
    margin-right: 5px;
}

.custom-tribe-widget-event-title {
    margin-bottom: 5px;
}

.custom-tribe-widget-event-details {

}

.custom-tribe-widget-event-location {
    margin-bottom: 8px;
}

.custom-tribe-widget-event-marker {
    font-weight: bold;
}

.custom-tribe-events-widget-link,
.custom-tribe-events-widget-link a,
.custom-tribe-events-widget-link a:hover {
    font-weight: 400;
    font-size: 14px;
    text-align: right;
    text-decoration: none;
}

.ubermenu-submenu .custom-tribe-events-widget-link {
	display: none;
}

.custom-tribe-this-week-widget-page-title {
	font-family: 'Raleway';
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	color: black;
}

.custom-tribe-this-week-widget-header-date {
	text-align: left;
	font-family: 'Raleway';
	font-weight: 400;
	background: transparent ;
	color: #0081cc;
	border: 1px solid #0081cc;
	padding-left: 10px;
	margin-bottom: 10px;
}

.custom-tribe-this-week-widget-entry-title,
.custom-tribe-this-week-widget-entry-title a,
.custom-tribe-this-week-widget-entry-title a:hover {
	font-family: 'Raleway';
	font-weight: 400;
	line-height: 18px;
	color: #000 !important;
	font-size: 16px;
	margin: 0;
	margin-bottom: 5px;
	text-decoration: none;
}

.custom-tribe-this-week-event {
	border-left: 1px solid #0081cc !important;
}

.custom-tribe-this-week-widget-duration {
	font-size: 14px !important;
	line-height: 20px !important;
}

.custom-this-week-widget-no-events-msg {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
}